@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}
body{
    margin:0;
    padding:0;
}
#special{overflow-x : hidden !important;}
#special a{
	transition:.2s;
	border:0 !important;
	}
#special a:hover{
text-decoration: none !important;
	}
#special .special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
	}
#special .special_fixed:hover{
	}

a{
    text-decoration: none !important;
}
/*
----------------------------------------*/
 @font-face {
      font-family: 'Noto Sans JP';
      font-style: normal;
      font-weight: 400;
+    src: local("Noto Sans CJK JP Regular"),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
   }
#special{
	font-size:14px;
	font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN',"メイリオ", sans-serif,'Lucida Grande';
	color:#000000;
	list-style:none;
	line-height:2.0em;
    background:#fff;
	}
#special{
	}
#special img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
	}
#special a img{
	border:0;
	}
#special area{
	border:none; outline:none; 
	}
#special .font-serif{
		font-family:Georgia,  "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif !important;
}
@media screen and (min-width: 1000px){
	#special{
	width:1190px !important;
		margin:0 auto !important;
		}
}
/*
----------------------------------------*/
	#special .builder{
		margin: 0 auto;
		overflow: hidden;
		}
	#special .flex-box{
		display: flex;
		flex-direction: column;
	}
	#special .pc{
		display:none;
		}
	#special .sp{
			display:block;
		}
@media screen and (min-width: 1000px){
	#special .builder{
		width:1190px;
		margin: 0 auto;
		}
	#special .flex-box{
		display: flex;
	}
	#special .pc{
		display: block !important;
	}
	#special .sp{
		display: none !important;
	}
}

/* visual-main
----------------------------------------*/
#special #special_head{
 position:relative;
}
#special .visual-main{
	margin:0 !important;
    background:#f9f9f9;
}
#special #special_head .attention{
    font-size:0.7em;
    line-height:2.0em;
    text-align:center;
    width:100%;
    padding:3% 0 5% 0;
}
@media screen and (min-width: 1000px){
	#special .visual-main{
		margin-top: 0px !important;
        height:725px;
        width:1190px;
        position:relative;
        background:#fff;
	}
    #special .visual-main .bg{
        position:absolute;
        background:#f2f2f2;
        width:1190px;
        height:635px;
        top:0;
        left:0;
    }
    #special .visual-main .main1{
        position:absolute;
        background:#f2f2f2;
        width:530px;
        top:40px;
        left:595px;
    }
    #special .visual-main .main2{
        position:absolute;
        background:#f2f2f2;
        width:575px;
        top:150px;
        left:490px;
    }
    #special .visual-main .reuselogo{
        position:absolute;
        width:250px;
        top:40px;
        left:40px;
    }
    #special .visual-main .attention{
        bottom:30px !important;
        left:40px;
        position:absolute;
        width:500px;
        line-height:2.0em;
        padding:0 !important;
        margin:0;
        text-align:left !important;
    }
    #special .visual-main .mainttl{
        position:absolute;
        width:390px;
        left:40px;
        top:280px;
    }
    #special .visual-main .subttl{
        position:absolute;
        width:340px;
        left:250px;
        top:100px;
    }
}

/* side navi
------------------------------------------------------------*/
.side-nav {
	position: fixed;
    top: 10%;
    right: 0px;
    margin:auto;
    z-index: 2;
    height: 350px;
}
.special_sidenav {
	list-style: none;
	margin-right: 10px;
}
ul.special_sidenav {
    height: 210px;
}
.special_sidenav li { margin-bottom: 0 !important;}
.special_sidenav li:last-child { margin-bottom: 0 !important; }
.special_sidenav a {
	display: block;
	width: 110px;
	height: 100px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
.special_sidenav a.side-nav01:hover{
}
.special_sidenav a.side-nav01 { background: url(../img/sidenav_01.png) no-repeat left top; background-size: 120px; }
.special_sidenav a.side-nav02 { background: url(../img/sidenav_02.png) no-repeat left top; background-size: 120px; }
.special_sidenav a.side-nav03 { background: url(../img/sidenav_03.png) no-repeat left top; background-size: 120px; }
.special_sidenav a.side-nav04 { background: url(../img/sidenav_04.png) no-repeat left top; background-size: 120px; }

.special_sidenav .current a.side-nav01 { background: url(../img/sidenav_01.png) no-repeat left top; background-size: 120px !important;}
.special_sidenav .current a.side-nav02 { background: url(../img/sidenav_02.png) no-repeat left top; background-size: 120px !important;}
.special_sidenav .current a.side-nav03 { background: url(../img/sidenav_03.png) no-repeat left top; background-size: 120px !important;}
.special_sidenav .current a.side-nav04 { background: url(../img/sidenav_04.png) no-repeat left top; background-size: 120px !important;}



/* special_nav */
#special_nav{
width:100%;
height:150px;
margin:3% auto !important;
}
#special_nav ul{
padding:0;
margin:0;
}
#special_nav ul li{
margin:0 !important;
float:left;
width:25%;
list-style: none;
}
@media screen and (min-width: 1000px){
#special_nav{
width:800px;
height:150px;
margin:20px auto 0 auto !important;
}
#special_nav ul{
}
#special_nav ul li{
margin:0 10px !important;
float:left;
width:180px !important;
}
#special_nav img{
width:180px !important;
}
#special_nav ul li a{
	position:relative;
}
#special_nav ul li:first-child,
#special_nav ul li:nth-child(2),
#special_nav ul li:nth-child(3),
#special_nav ul li:last-child{
    margin:0 10px !important;
}
}

/* footer
----------------------------------------*/
#special .page-top a{
	width: 30px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	padding: 10px;
	display: block;
}
#special .page-top a:hover{
	bottom: 30px;
}
#special .copyright{
	text-align: center;
	font-size: 10px;
	margin: 40px auto 10px auto;
}



#special .btnarea{
width:90%;
margin:5% 5% 10% 5%;
text-align:center;
}
#special .brandbtn{
color:#000 !important;
width:100% !important;
line-height:50px;
font-size:15px;
text-align:center;
letter-spacing:0.5px;
position:relative;
border:1px solid #000;
}
#special .brandbtn::after{
    position:absolute;
	content: '';
	display: inline-block;
	padding: 0;
	width: 10px;
	height: 10px;
    right:10px;
    top:20px;
	border-top: solid 3px #000;
	border-right: solid 3px #000;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-transform: rotate(45deg) translateX(-5px) translateY(5px);
	-ms-transform: rotate(45deg) translateX(-5px) translateY(5px);
	transform: rotate(45deg) translateX(-5px) translateY(5px);
	margin-left: 15px;
}
#special a.brandbtn{
    text-decoration: none !important;
    color:#000;
}
@media screen and (min-width: 1000px){
    #special .btnarea{
    margin-top:20px !important;
    }
    #special .brandbtn{
    width:500px !important;
    height:50px;
    line-height:50px;
    font-size:14px !important;
    position:relative;
    margin:0 auto !important;
    }
    #special  a:hover .brandbtn{
    background:#666666 !important;
    }
    }
@media screen and (max-width: 320px){
    #special .brandbtn{
    margin:20px 5% 0 5% !important;
    width:90%  !important;
    }
}
#special .brandbtn.bottombtn{
    border:1px solid #000;
}



/*メインアイテム*/
#special .item_main1{
	padding-bottom: 10%;
	width:100%;
	margin:0 auto;
}
#special .item_main1 .styleno{
    width:100% !important;
    margin-bottom:5%;
}
#special .item_main1 .comment{
    line-height:1.8em;
    margin-bottom:5%;
	text-align:center;
}
#special .item_main1 .mainphoto{
}
#special .item_main1 .mainphoto.bg1{
    background:url("../img/01_spbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#special .item_main1 .mainphoto.bg2{
    background:url("../img/02_spbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#special .item_main1 .mainphoto.bg3{
    background:url("../img/03_spbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#special .item_main1 .mainphoto.bg4{
    background:url("../img/04_spbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#special .item_main1 .mainphoto .photo1{
    width:70%;
    margin-left:0;
}
#special .item_main1 .mainphoto .photo2{
    width:50%;
    margin-left:45%;
    margin-top:5%;
    margin-bottom:5%;
}
#special .item_main1 .priceimg,
#special .item_main2 .priceimg{
    width:50%;
    margin-top:5%;
    margin-left:10%;
    margin-bottom:10%;
}
#special .item_main1 .detail,
#special .item_main2 .detail{
    color:#000000;
    margin-top:3.5%;
    float:right;
    border:1px solid #000;
    padding:0 20px;
    font-size:0.8em;
    margin-right:10%;
    margin-bottom:10%;

}
#special .itemattention{
    font-size:0.8em;
    text-align:center;
}
#special .item_main2 .mainphoto .photo1{
    width:55%;
    margin-left:45%;
}
#special .item_main2 .mainphoto .photo2{
    width:55%;
    margin-left:0;
    margin-top:-35%;
    margin-bottom:5%;
}
#special .item_main2 .mainphoto2 .photo1{
    width:55%;
    margin-right:45%;
}
#special .item_main2 .mainphoto2 .photo2{
    width:55%;
    margin-left:45%;
    margin-top:-35%;
    margin-bottom:5%;
}
@media screen and (min-width: 1000px){
	#special .item_main1{
        width:1000px !important;
        height:950px;
		padding:0 !important;
        margin:100px 95px 0 95px !important;
        position:relative;
	}
    #special .item_main1 .mainphoto{
    z-index:1 !important;
    width:1000px;
    height:950px;
    position:absolute;
    }
    #special .item_main1 .mainphoto.bg1{
    background:url("../img/01_pcbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
    }
    #special .item_main1 .mainphoto.bg2{
    background:url("../img/02_pcbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
    }
    #special .item_main1 .mainphoto.bg3{
    background:url("../img/03_pcbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
    }
    #special .item_main1 .mainphoto.bg4{
    background:url("../img/04_pcbg.jpg");
    background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
    }
    #special .item_main1 .styleno{
        width:500px !important;
        padding:0 !important;
        position:absolute;
        top:50px;
        right:0 !important;
        z-index:2;
    }
    #special .item_main1 .comment{
        text-align:center;
        width:500px;
        font-size:20px;
        margin:0 !important;
        position:absolute;
        right:0;
        top:150px;
        z-index:3;
    }
    #special .item_main1 .photo1{
        position:absolute;
        width:500px !important;
        left:0;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main1 .photo2{
        position:absolute;
        width:395px !important;
        right:0;
        top:350px;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main1 .priceimg{
        position:absolute;
        left:0;
        top:860px;
        margin:0 !important;
        z-index:4;
        width:210px !important;
    }
    #special .item_main1 .detail{
        position:absolute;
        left:230px;
        top:852px;
        margin:0 !important;
        z-index:4;
        width:100px;
        font-size:14px;
        padding:3px 0 !important;
        text-align:center;
        color:#000 !important;
    }
    #special .item_main2{
        width:1000px !important;
        height:800px;
		padding:0 !important;
        margin:50px 95px 0 95px !important;
        position:relative;
	}
    #special .item_main2 .photo1{
        position:absolute;
        width:430px !important;
        right:50px;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main2 .photo2{
        position:absolute;
        width:435px !important;
        left:50px;
        top:150px;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main2 .priceimg{
        position:absolute;
        right:170px;
        top:680px;
        margin:0 !important;
        z-index:4;
        width:210px !important;
    }
    #special .item_main2 .detail{
        position:absolute;
        right:50px;
        top:672px;
        margin:0 !important;
        z-index:4;
        width:100px;
        font-size:14px;
        padding:3px 0 !important;
        text-align:center;
        color:#000 !important;
        margin-top:0 !important;
    }
    #special .itemattention{
        width:1190px;
        text-align:center;
    }
}

#special .infoarea{
    text-align:center;
    width:100%;
}
#special .infoarea p{
    margin:5% auto 0 auto ;
    text-align:center;
    width:100%;
}
@media screen and (min-width: 1000px){
    #special .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    #special .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
    }
    #special .infoarea .btnarea{
        margin:0 !important;
    }
    #special .infoarea .brandbtn{
        width:500px !important;
        padding:0 !important;
        margin-top:20px !important;
        margin-left:345px !important;
        margin-bottom:100px !important;
    }
}



/* アコーディオン
----------------------------------------*/
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 14px;
  text-align:center;
  margin-bottom:5%;
  border:1px solid #000 !important;
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
}
.acmenu ul li a{
  display: block;
  color: #000;
  background:#fff;
  cursor: pointer;
　height: 50px;
  line-height:50px;
  font-size: 14px;
  text-align:center !important;
  margin-bottom:5px;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color: #000;
  }
.acmenu li a:after{
}
.acmenu li a.active:after{
  border: solid 1px #000;
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
	width: 100%;
  display: block;
  height: 50px;
  position: relative;
line-height:50px;
font-size: 14px;
margin-bottom: 1px;
	text-align:center !important;
}
@media screen and (min-width: 1000px){
.linkarea{
    width:1140px;
    height:100px;
    position:relative;
    margin:0 auto !important;
    
}
.linkarea .link1{
    position:absolute;
    left:100px;
    width:445px;
}
.linkarea .link2{
    position:absolute;
    right:100px;
    width:445px;
}
.acmenu {
  margin-left: 0 !important;
  width:445px;
  font-size: 14px;
  text-align:center;
}
}